# coding: utf-8

from django.conf.urls.defaults import *

urlpatterns = patterns('libra.books.views',
    url(r'^$',            'list_inventory',   name='list_inventory'),
    url(r'^form/$',       'inventory_form',   name='inventory_form'),
    url(r'^item/clone/$', 'clone_bookitem',   name='clone_bookitem'),
    url(r'^item/update/$', 'update_rfid',     name='update_rfid'),
    url(r'^erase-rfid/$',  'erase_rfid',      name='erase_rfid'),
)